/* ======================================================= */
/*                         Columns                         */
/* ======================================================= */
/* Basic columns
---------------------------------------------------------- */
/* Extra : Fluid Columns */

.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	position: relative;
	margin-right: 4%;
	float: left;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.6666%;
}
.two_third {
	width: 65.3332%;
}
.one_fourth {
	width: 22%;
}
.two_fourth {
	width: 48%;
}
.three_fourth {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 79.2%;
}
.one_sixth {
	width: 13.3333%;
}
.two_sixth {
	width: 30.6666%;
}
.three_sixth {
	width: 47.9998%;
}
.four_sixth {
	width: 65.3332%;
}
.five_sixth {
	width: 82.6665%;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
/* Two level columns
---------------------------------------------------------- */
.one_half .one_half {
	margin-right: 8.3333%;
	width: 45.8333%;
}
.one_half .one_third {
	margin-right: 8.3333%;
	width: 27.7778%;
}
.one_half .two_third {
	margin-right: 8.3333%;
	width: 63.8889%;
}
.two_third .one_third {
	margin-right: 6.1224%;
	width: 29.2517%;
}
.two_third .two_third {
	margin-right: 6.1224%;
	width: 64.6258%;
}
.two_third .one_fourth {
	margin-right: 6.1224%;
	width: 20.4082%;
}

.clearboth{
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}

.divider30 {
display:block;
height:30px;
}

.divider_line {
position:relative;
clear:both;
display:block;
border-bottom:1px solid #EEE;
margin-bottom:15px;
margin-top:15px;
}

code {
color:#111;
background:#E9E9E9;
border-bottom:1px solid #DDD;
padding:2px;
}

pre code {
background-color:#fff;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
}

/* Buttons
---------------------------------------------- */
.btn, a.btn {
	display: inline-block; zoom: 1; *display: inline; /* zoom and *display = ie7 hack for display:inline-block */
	margin: 0 2px; padding: 5px 16px;
	outline: none; cursor: pointer; vertical-align: baseline; 
 	/* text */
	text-shadow: 0 1px 0 rgba(255,255,255,.4); font-size: 13px; line-height: 17px; font-weight: bold; text-align: center; text-decoration: none; 
 	/* border color */
	border: solid 1px #b8b8b8; border-color: #c4c4c4 #b8b8b8 #adadad;
 	/* background color (gradient) */
 	background: #d4d4d4;
	background: -webkit-gradient(linear, left top, left bottom, from(#dedede), to(#c7c7c7));
	background: -moz-linear-gradient(top, #dedede,  #c7c7c7);
	background: linear-gradient(#dedede, #c7c7c7);
 	/* special effects (shadows, radius, transition, etc.) */
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);  /* box shadow */
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3); 
	box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	-webkit-background-clip: padding-box; 	/* smoother borders with webkit */ }
	/* button hover styles */
		.btn:hover { 
			text-decoration: none; border-color: #bababa #b0b0b0 #a6a6a6;
			/* background color (gradient) */
			background: #e0e0e0;
			background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#cfcfcf));
			background: -moz-linear-gradient(top, #ededed,  #cfcfcf);
			background: linear-gradient(#ededed, #cfcfcf);
			/* shadows */
			-webkit-box-shadow:	0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2); 
			-moz-box-shadow:	0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2); 
			box-shadow:			0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2);}
	/* button active styles */
		.btn:active { position: relative; top: 1px; /* click - shows button move */ }
	/* primary button text color */
		.btn, .btn:hover, a.btn:link, a.btn:visited, a.btn:hover { color: #454545; }
	/* big buttons */
		.btn.large, .btn.impactBtn, a.btn.large, a.btn.impactBtn { font-size: 14px; line-height: 1.3; padding: .5em 1.3em .5em; }
	/* small buttons */
		.btn.small, a.btn.small { font-size: 11px; line-height: 1.3; padding: .3em 1em .4em; }
	/* misc. styles */
		button::-moz-focus-inner, .btn::-moz-focus-inner { border: 0; padding: 0; } /* removes extra padding in FF */
		.btn { -webkit-appearance: none; }
			/* fix for "mystery" safari padding */
			.btn.safariBtn, a.btn.safariBtn { padding: 0.35em 1em;}
			.btn.safariBtn.large, .btn.safariBtn.impactBtn, a.btn.safariBtn.large, a.btn.safariBtn.impactBtn { padding: .45em 1.1em .45em; }
			.btn.safariBtn.small, a.btn.safariBtn.small { padding: .25em 0.9em .3em; }
	/* --- Button colors --- */
		/* white */
			.btn.white, .btn.white:visited, .btn.white:hover, .btn.white:active {
				color: #4f4f4f;
				/* border color */
				border-color: #e0e0e0 #d7d7d7 #cccccc;
				/* background color (gradient) */
				background: #f5f5f5;
				background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9e9e9));
				background: -moz-linear-gradient(top, #ffffff,  #e9e9e9);
				background: linear-gradient(#ffffff, #e9e9e9); }
			.btn.white:hover, .btn.white:active {
				/* border color */
				border-color: #d5d5d5 #cccccc #c2c2c2;
				/* background color (gradient) */
				background: #f7f7f7;
				background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
				background: -moz-linear-gradient(top, #ffffff,  #ededed);
				background: linear-gradient(#ffffff, #ededed); }
		/* gray */
			.btn.gray, .btn.gray:visited, .btn.gray:hover, .btn.gray:active {
				color: #f5f5f5;
				text-shadow: 0 -1px 0 rgba(0,0,0,.4);
				/* border color */
				border-color: #8d8d8d #787878 #5a5a5a;
				/* background color (gradient) */
				background: #868686;
				background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#696969));
				background: -moz-linear-gradient(top, #9e9e9e,  #696969);
				background: linear-gradient(#9e9e9e, #696969); }
			.btn.gray:hover, .btn.gray:active {
				/* border color */
				border-color: #8a8a8a #737373 #585858;
				/* background color (gradient) */
				background: #919191;
				background: -webkit-gradient(linear, left top, left bottom, from(#afafaf), to(#727272));
				background: -moz-linear-gradient(top, #afafaf,  #727272);
				background: linear-gradient(#afafaf, #727272); }
		/* black */
			.btn.black, .btn.black:visited, .btn.black:hover, .btn.black:active {
				color: #b4b4b4;
				text-shadow: 0 -1px 0 rgba(0,0,0,.4);
				/* border color */
				border-color: #575757 #3e3e3e #1c1c1c;
				/* background color (gradient) */
				background: #474747;
				background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#292929));
				background: -moz-linear-gradient(top, #606060,  #292929);
				background: linear-gradient(#606060, #292929); }
			.btn.black:hover, .btn.black:active {
				/* border color */
				border-color: #565656 #3d3d3d #212121;
				/* background color (gradient) */
				background: #515151;
				background: -webkit-gradient(linear, left top, left bottom, from(#717171), to(#303030));
				background: -moz-linear-gradient(top, #717171,  #303030);
				background: linear-gradient(#717171, #303030); }
		/* orange */
			.btn.orange, .btn.orange:visited, .btn.orange:hover, .btn.orange:active {
				color: #513b26;
				/* border color */
				border-color: #ddb385 #dca36c #db904f;
				/* background color (gradient) */
				background: #fab778;
				background: -webkit-gradient(linear, left top, left bottom, from(#fcca94), to(#f9a55c));
				background: -moz-linear-gradient(top, #fcca94,  #f9a55c);
				background: linear-gradient(#fcca94, #f9a55c); }
			.btn.orange:hover, .btn.orange:active {
				/* border color */
				border-color: #d2aa7e #d19c68 #d0894b;
				/* background color (gradient) */
				background: #fbca98;
				background: -webkit-gradient(linear, left top, left bottom, from(#fddfba), to(#fab371));
				background: -moz-linear-gradient(top, #fddfba,  #fab371);
				background: linear-gradient(#fddfba, #fab371); }
		/* red */
			.btn.red, .btn.red:visited, .btn.red:hover, .btn.red:active {
				/* text (color, etc.) */
				color: #F3D5D4; text-shadow: 0 -1px 0 rgba(0,0,0,.2);
				/* border color */
				border-color: #9b3128 #942821 #8d1f19;
				/* background color (gradient) */
				background: #C5392F;
				background: -webkit-gradient(linear, left top, left bottom, from(#ce4135), to(#bc2a21));
				background: -moz-linear-gradient(top, #ce4135,  #bc2a21);
				background: linear-gradient(#ce4135, #bc2a21);
				/* shadows */
				-webkit-box-shadow:	0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2); 
				-moz-box-shadow:	0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2); 
				box-shadow:			0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2); }
			.btn.red:hover, .btn.red:active {
				color: #F3D5D4;
				/* border color */
				border-color: #9b3128 #942821 #8d1f19;
				/* background color (gradient) */
				background: #CC4940;
				background: -webkit-gradient(linear, left top, left bottom, from(#d95d51), to(#c1342b));
				background: -moz-linear-gradient(top, #d95d51, #c1342b);
				background: linear-gradient(#d95d51, #c1342b);
				/* shadows */
				-webkit-box-shadow:	0 1px 3px rgba(0,0,0,.27), inset 0 1px 0 rgba(255,255,255,.2); 
				-moz-box-shadow:	0 1px 3px rgba(0,0,0,.27), inset 0 1px 0 rgba(255,255,255,.2); 
				box-shadow:			0 1px 3px rgba(0,0,0,.27), inset 0 1px 0 rgba(255,255,255,.2); }
		/* blue */
			.btn.blue, .btn.blue:visited, .btn.blue:hover, .btn.blue:active {
				background-color: #52a8e8;
				 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a8e8), color-stop(100%, #377ad0));
				 background-image: -webkit-linear-gradient(top, #52a8e8, #377ad0);
				 background-image: -moz-linear-gradient(top, #52a8e8, #377ad0);
				 background-image: -ms-linear-gradient(top, #52a8e8, #377ad0);
				 background-image: -o-linear-gradient(top, #52a8e8, #377ad0);
				 background-image: linear-gradient(top, #52a8e8, #377ad0);
				 border-top: 1px solid #4081af;
				 border-right: 1px solid #2e69a3;
				 border-bottom: 1px solid #20559a;
				 border-left: 1px solid #2e69a3;
				 -webkit-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
				 -moz-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
				 -ms-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
				 -o-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
				 box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
				 color: #fff;
				 text-shadow: 0 -1px 1px #3275bc;
				 -webkit-background-clip: padding-box; }
			.btn.blue:hover, .btn.blue:active {
				background-color: #3e9ee5;
				    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e9ee5), color-stop(100%, #206bcb));
				    background-image: -webkit-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
				    background-image: -moz-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
				    background-image: -ms-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
				    background-image: -o-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
				    background-image: linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
				    border-top: 1px solid #2a73a6;
				    border-right: 1px solid #165899;
				    border-bottom: 1px solid #07428f;
				    border-left: 1px solid #165899;
				    -webkit-box-shadow: inset 0 1px 0 0 #62b1e9;
				    -moz-box-shadow: inset 0 1px 0 0 #62b1e9;
				    -ms-box-shadow: inset 0 1px 0 0 #62b1e9;
				    -o-box-shadow: inset 0 1px 0 0 #62b1e9;
				    box-shadow: inset 0 1px 0 0 #62b1e9;
				    cursor: pointer;
				    text-shadow: 0 -1px 1px #1d62ab;
				    -webkit-background-clip: padding-box; }
		/* Green */
			.btn.green, .btn.green:visited, .btn.green:hover, .btn.green:active {
				background-color: #7fbf4d;
				  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
				  background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
				  background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
				  background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
				  background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
				  background-image: linear-gradient(top, #7fbf4d, #63a62f);
				  border: 1px solid #63a62f;
				  border-bottom: 1px solid #5b992b;
				  -webkit-border-radius: 3px;
				  -moz-border-radius: 3px;
				  -ms-border-radius: 3px;
				  -o-border-radius: 3px;
				  border-radius: 3px;
				  -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
				  -moz-box-shadow: inset 0 1px 0 0 #96ca6d;
				  -ms-box-shadow: inset 0 1px 0 0 #96ca6d;
				  -o-box-shadow: inset 0 1px 0 0 #96ca6d;
				  box-shadow: inset 0 1px 0 0 #96ca6d;
				  text-shadow: 0 -1px 0 #4C9021;
				  color: #fff;
				 }
			.btn.green:hover, .btn.green:active {
				background-color: #76b347;
				    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
				    background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
				    background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
				    background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
				    background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
				    background-image: linear-gradient(top, #76b347, #5e9e2e);
				    -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
				    -moz-box-shadow: inset 0 1px 0 0 #8dbf67;
				    -ms-box-shadow: inset 0 1px 0 0 #8dbf67;
				    -o-box-shadow: inset 0 1px 0 0 #8dbf67;
				    box-shadow: inset 0 1px 0 0 #8dbf67;
				    cursor: pointer; }
	/* --- Impact Buttons --- */
		.btn.impactBtn, a.btn.impactBtn, a.btn.impactBtn:link, a.btn.impactBtn:visited { 
			/* text (color, etc.) */
			color: #F3D5D4; text-transform: uppercase; text-shadow: 0 -1px 0 rgba(0,0,0,.2);
			/* border color */
			border-color: #9b3128 #942821 #8d1f19;
			/* background color (gradient) */
			background: #C5392F;
			background: -webkit-gradient(linear, left top, left bottom, from(#ce4135), to(#bc2a21));
			background: -moz-linear-gradient(top, #ce4135,  #bc2a21);
			background: linear-gradient(#ce4135, #bc2a21);
			/* shadows */
			-webkit-box-shadow:	0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2); 
			-moz-box-shadow:	0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2); 
			box-shadow:			0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2);}
		.btn.impactBtn:hover, a.btn.impactBtn:hover { /* button hover styles */
			color: #F3D5D4;
			/* border color */
			border-color: #9b3128 #942821 #8d1f19;
			/* background color (gradient) */
			background: #CC4940;
			background: -webkit-gradient(linear, left top, left bottom, from(#d95d51), to(#c1342b));
			background: -moz-linear-gradient(top, #d95d51, #c1342b);
			background: linear-gradient(#d95d51, #c1342b);
			/* shadows */
			-webkit-box-shadow:	0 1px 3px rgba(0,0,0,.27), inset 0 1px 0 rgba(255,255,255,.2); 
			-moz-box-shadow:	0 1px 3px rgba(0,0,0,.27), inset 0 1px 0 rgba(255,255,255,.2); 
			box-shadow:			0 1px 3px rgba(0,0,0,.27), inset 0 1px 0 rgba(255,255,255,.2);}

/* Layout
---------------------------------------------- */
.col-1-3, .col-2-3, .col-1-2, .col-1-4, .col-3-4, .col-1-5, .col-2-5, .col-3-5, .col-4-5 { float: left; margin-right: 3%; }
/* column widths */	
	.col-1-1	{ float: none; }	/* full width (not required) */
	.col-1-2 	{ width: 48.5%;}	/* 1/2 width */
	.col-1-3 	{ width: 31.3%; }	/* 1/3 width */
	.col-2-3 	{ width: 65.6%; }	/* 2/3 width */
	.col-1-4	{ width: 22.7%; }	/* 1/4 width */
	.col-3-4	{ width: 74.2%; }	/* 3/4 width */
	.col-1-5	{ width: 17.6%; }	/* 1/5 width */
	.col-2-5	{ width: 38.2%; }	/* 2/5 width */
	.col-3-5	{ width: 58.8%; }	/* 3/5 width */
	.col-4-5	{ width: 79.4%; }	/* 4/5 width */
	/* last column */	
		.last { margin-right: 0 !important; }
		.col-1-2:last-child, .col-1-3:last-child, .col-2-3:last-child, .col-1-4:last-child, .col-3-4:last-child, 
		.col-1-5:last-child, .col-2-5:last-child, .col-3-5:last-child, .col-4-5:last-child	{ margin-right: 0; }

/* Dividers
---------------------------------------------- */
hr { border-top-color: #ccc; }

/* Boxes and Containers
---------------------------------------------- */
/* Pull quote */
	.pull-quote					{ display: block; float: left; width: 35%; margin: 17px 25px 17px 0; padding: 10px 0 10px 20px; border: 4px solid #ccc; border-width: 0 0 0 4px; }
	.pull-quote.pullRight		{ float: right; margin: 17px 0 17px 25px; padding: 10px 20px 10px 0; border-width: 0 4px 0 0; }
/* Text box */
	.textBox					{ /*padding: 0 15px;*/ margin-bottom: 42px; }
	.textBox .textBoxTitle		{ font-weight: bold; }
	.textBox .theText			{ font-size: 13px; }
	.textBox.icon .icon48		{ float: left; }
	.textBox.icon .textContent	{ margin-left: 63px; /* 48 + 15 */ }
/* Default Message boxes */
	div.insetBox, div.messageBox{ display: block; line-height: 1.5; }
	.messageBox					{ padding: 12px 24px; }
	.messageBox .closeBox		{ float: right; font-size: 11px; text-decoration: underline; margin: 0 0 0 10px; cursor: pointer; color: #525252; color: rgba(0,0,0,.65); }
	.messageBox.icon			{ background-position: 12px 46%;; background-repeat: no-repeat; padding-left: 63px; }
		/* Quote */
			.messageBox.quote 								{ padding: 0; }
			.messageBox.quote .quote_text					{ line-height: 1.5em; }
			div.messageBox.quote cite.quote_author			{ display: block; margin: 1.7em 0; font-size: 11px; line-height: 1.5; }
			.messageBox.quote .quote_arrow					{ clear: both; margin-top: -42px;; width: 19px; height: 20px; background: url(../../assets/images/quote-arrow-left.png) no-repeat 0 0; }
			.messageBox.quote.item-imageLeft .quote_arrow	{ float: right; }
			.messageBox.quote.item-imageRight .quote_arrow	{ float: left; background-image: url(../../assets/images/quote-arrow-right.png); }
		/* note */
			.messageBox.note			{ color: #85816A; background-color: #FFF7CA; border-color: #F1E9C0 #F1E9C0 #D5CEA9 #F1E9C0; }
			.messageBox.note.icon		{ background-image: url(../../assets/images/messageBox-note.png); }
			.messageBox.note .closeBox	{ color: #585546; }
		/* Info box */
			.messageBox.info			{ color: #fff; background-color: #57BBE5; border-color: #54B1D9 #54B1D9 #4A9DC0 #54B1D9; }
			.messageBox.info.icon		{ background-image: url(../../assets/images/messageBox-info.png); }
			.messageBox.info .closeBox	{ color: #1E414F; }
		/* Alert box */
			.messageBox.alert			{ color: #fff; background-color: #F98726; border-color: #EB8025 #EB8025 #D07222 #EB8025; }
			.messageBox.alert.icon		{ background-image: url(../../assets/images/messageBox-alert.png); }
			.messageBox.alert .closeBox	{ color: #562E0D; }
		/* Error box */
			.messageBox.error			{ color: #fff; background-color: #C90014; border-color: #BF0013 #BF0013 #A80012 #BF0013; }
			.messageBox.error.icon		{ background-image: url(../../assets/images/messageBox-error.png); }
			.messageBox.error .closeBox	{ color: #F0BDC1; }
		/* Success box */
			.messageBox.success			{ color: #fff; background-color: #2BCB97; border-color: #29C18F #29C18F #25AA7F #29C18F; }
			.messageBox.success.icon	{ background-image: url(../../assets/images/messageBox-success.png); }
			.messageBox.success .closeBox { color: #0E4634; }
/* Inset box */
	.insetBox { font-size: 12px; padding: 4px 6px; background-color: #e2e2e2; border: 1px solid #c8c8c8; border-color: #bcbcbc #c8c8c8 #fff;
				-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */ }
		.rgba .insetBox { background-color: rgba(0,0,0,.09); border-color: rgba(0,0,0,.17) rgba(0,0,0,.12) rgba(255,255,255,1); }

/* List styles
---------------------------------------------- */
.ugc .no-margin, .no-margin  { margin:0; } /* generic user class to clear margins */
.unStyled ul, ul.unStyled	{ list-style: none; margin-left: 0; }	/* unstyled list */
/* horizontal list */
	ul.horizontalList li			{ display: inline; display: inline-block; margin-right: 1em; }
	ul.horizontalList li:last-child	{ margin-right: 0; }
/* bullet lists with icons (icons defined below in "Icons" section) */
	ul.icon-list, ol.icon-list			{ margin-left: 5px; width: auto; height: auto; }
	ul.icon-list.iconSymbol, ul.icon-list.iconSocial, ul.icon-list.iconFile, ul.icon-list.iconMedia { background-image: none; }
	ul.icon-list li, ol.icon-list li	{ padding-left: 22px; line-height: 16px; margin: 0 0 8px 0; list-style: none; }
	.icon-list li .icon16				{ float: left; margin-left: -22px; }
/* definition list - code parameters */
	dl.params		{ margin-left: 2em; }
	dl.params dt	{ color: #444; font-family: Consolas, "Courier New", Courier, monospace; font-size: 13px; margin-bottom: 2px; }
/* tab content */
	.tabs, .tabs li, .ugc ul.tabs, .ugc ol.tabs, .bp-content-tabs ul	{ margin:0; padding:0; list-style:none; float:left; }
		.tabs, .bp-content-tabs ul		{ width:100%; border-bottom: 1px solid #e8e8e8; }
		.tabs li, .bp-content-tabs li	{ margin-right: 6px }
		.tabs a, .bp-content-tabs li a	{ 
			display: block; font-weight: bold; border: 1px solid #e8e8e8; background:#e8e8e8; padding: 3px 12px 2px; margin-bottom: -1px; line-height: 24px; height: 24px; text-decoration: none; outline: none;
			-webkit-border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; /* border radius */
			-webkit-box-shadow: 0 0 1px rgba(0,0,0,.17); -moz-box-shadow: 0 0 1px rgba(0,0,0,.17); box-shadow: 0 0 1px rgba(0,0,0,.17); /* box shadow */ }
		.tabs a:hover, .bp-content-tabs li a:hover	{ background: #fcfcfc; }
		.tabs a.active, .tabs a.active:hover,
		.bp-content-tabs li a.active, .bp-content-tabs li.selected a,
		.bp-content-tabs li a.active, .bp-content-tabs li.current a { background: #fff; border-color: #fff; border-bottom: 1px solid #fff; }
		.tab {padding: 20px 15px 22px; clear: both; position: relative; }
			/* BuddyPress specific tabs */
				.bp-content-tabs ul, .bp-content-tabs li a, 
				.bp-content-tabs li a.active, .bp-content-tabs li.selected a,
				.bp-content-tabs li a.active, .bp-content-tabs li.current a		{ border-color: #cfcfcf; color: #525252; }		/* inactive tab & top edge of content area */
				.bp-content-tabs li a											{ background-color: #e8e8e8; }	/* inactive tab bg */
				.bp-content-tabs li a:hover										{ background-color: #fcfcfc; }	/* inactive tab - hover */
				.bp-content-tabs li a.active, .bp-content-tabs li.selected a, .bp-content-tabs li a.active, .bp-content-tabs li.current a { color: #525252; background-color: #f2f2f2; border-bottom-color: #f2f2f2; }	/* active tab */
			/* BP sub-nav & Admin Bar (top menu) */
			#BP-Content div.item-list-tabs#subnav, #BP-Content div.messages-options-nav,
			body #wp-admin-bar .padder {
				min-height: 30px; padding: 0 0.5em 0 0;
				/* text (color, etc.) */
				color: #454545; text-shadow: 0 1px 0 rgba(255,255,255,.4);
				/* border color */
				border: solid 1px #b8b8b8; border-color: #c4c4c4 #b8b8b8 #adadad;
				/* background color (gradient) */
				background: #d4d4d4;
				background: -webkit-gradient(linear, left top, left bottom, from(#dedede), to(#c7c7c7));
				background: -moz-linear-gradient(top, #dedede,  #c7c7c7);
				background: linear-gradient(#dedede, #c7c7c7);
				 /* special effects (shadows, radius, transition, etc.) */
				-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */
				-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.3);  /* box shadow */
				-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.3); 
				box-shadow: 0 1px 2px rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.3);
				-webkit-background-clip: padding-box; 	/* smoother borders with webkit */ }
			#BP-Content div.messages-options-nav { padding-left: 0.5em; }
			#BP-Content div.item-list-tabs#subnav ul li a, #BP-Content div.messages-options-nav a,
			#BP-Content div.item-list-tabs#subnav ul li.last, #BP-Content div.messages-options-nav .last,
			body #wp-admin-bar ul li a, body #admin-bar-logo { line-height: 30px; /* should match min-height above */ }
			#BP-Content div.item-list-tabs#subnav ul li a, #BP-Content div.messages-options-nav a,
			body #wp-admin-bar ul li a, body #admin-bar-logo { color: #454545; border-color: #b8b8b8; padding: 0 1em; }
			#BP-Content div.item-list-tabs#subnav ul li a:hover, #BP-Content div.messages-options-nav a:hover {
				background: #e0e0e0;
				background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#cfcfcf));
				background: -moz-linear-gradient(top, #ededed,  #cfcfcf);
				background: linear-gradient(#ededed, #cfcfcf); }
			#BP-Content div.item-list-tabs#subnav ul li select, #BP-Content div.messages-options-nav select { padding: 2px; margin: 0 0 2px 1px; }
				/*  Admin Bar (top menu) */
					body #wp-admin-bar .padder { font-size: 12px; border-width: 0 0 1px; padding: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
						/* fix the "Blog Authors" drop down line spacing */
							body #wp-admin-bar ul.author-list li a { line-height: 17px; padding: 6px 0; }
/* toggle content */
	.toggleItem { border: 1px solid #fff; margin: 0 0 1em;
				  -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;	/* border radius */
				  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); box-shadow: 0 1px 1px rgba(0,0,0,.17);	/* box shadow */ }
		.toggleItem .iconSymbol { float: left; margin: 8px 8px 0 8px; }
		.toggleItem .togTitle	{ background: #fff; display: block; line-height: 35px; font-weight: bold; font-size: 14px; height: 35px; outline: none; }
		.toggleItem .togDesc	{ background: #fff; border-top: 1px solid #e8e8e8; padding: 18px 15px 20px; }

/* Icons
---------------------------------------------- */
.icon48,.icon32,.icon24,.icon16 { display: block; overflow: hidden; }
.icon16 { width: 16px; height: 16px; }
.icon24 { width: 24px; height: 24px; }
.icon32 { width: 32px; height: 32px; }
.icon48 { width: 48px; height: 48px; }
	/* social icons */
		.icon32.iconSocial { background: transparent url(../../assets/images/icons/32-social.png) no-repeat 0 0; }
		.icon24.iconSocial { background: transparent url(../../assets/images/icons/24-social.png) no-repeat 0 0; }
		.icon16.iconSocial { background: transparent url(../../assets/images/icons/16-social.png) no-repeat 0 0; }
		/* icon positions - 32 */
			body .icon32.iconSocial.digg 			{ background-position: 0 0; }
			body .icon32.iconSocial.googlebuzz		{ background-position: 0 -33px; }
			body .icon32.iconSocial.delicious 		{ background-position: 0 -64px; }
			body .icon32.iconSocial.twitter 		{ background-position: 0 -95px; }
			body .icon32.iconSocial.dribbble		{ background-position: 0 -128px; }
			body .icon32.iconSocial.stumbleupon		{ background-position: 0 -160px; }
			body .icon32.iconSocial.youtube			{ background-position: 0 -192px; }
			body .icon32.iconSocial.vimeo 			{ background-position: 0 -224px; }
			body .icon32.iconSocial.skype 			{ background-position: 0 -256px; }
			body .icon32.iconSocial.facebook		{ background-position: 0 -288px; }
			body .icon32.iconSocial.facebooklike	{ background-position: 0 -320px; }
			body .icon32.iconSocial.ichat			{ background-position: 0 -352px; }
			body .icon32.iconSocial.myspace			{ background-position: 0 -384px; }
			body .icon32.iconSocial.dropbox			{ background-position: 0 -416px; }
		/* icon positions - 24 */
			body .icon24.iconSocial.digg 			{ background-position: 0 0; }
			body .icon24.iconSocial.googlebuzz		{ background-position: 0 -24px; }
			body .icon24.iconSocial.delicious 		{ background-position: 0 -48px; }
			body .icon24.iconSocial.twitter 		{ background-position: 0 -72px; }
			body .icon24.iconSocial.dribbble		{ background-position: 0 -96px; }
			body .icon24.iconSocial.stumbleupon		{ background-position: 0 -120px; }
			body .icon24.iconSocial.youtube			{ background-position: 0 -144px; }
			body .icon24.iconSocial.vimeo 			{ background-position: 0 -168px; }
			body .icon24.iconSocial.skype 			{ background-position: 0 -192px; }
			body .icon24.iconSocial.facebook		{ background-position: 0 -216px; }
			body .icon24.iconSocial.facebooklike	{ background-position: 0 -240px; }
			body .icon24.iconSocial.ichat			{ background-position: 0 -264px; }
			body .icon24.iconSocial.myspace			{ background-position: 0 -288px; }
			body .icon24.iconSocial.dropbox			{ background-position: 0 -312px; }
		/* icon positions - 16 */
			body .icon16.iconSocial.digg 			{ background-position: 0 0; }
			body .icon16.iconSocial.googlebuzz		{ background-position: 0 -16px; }
			body .icon16.iconSocial.delicious 		{ background-position: 0 -32px; }
			body .icon16.iconSocial.twitter 		{ background-position: 0 -48px; }
			body .icon16.iconSocial.dribbble		{ background-position: 0 -64px; }
			body .icon16.iconSocial.stumbleupon		{ background-position: 0 -80px; }
			body .icon16.iconSocial.youtube			{ background-position: 0 -96px; }
			body .icon16.iconSocial.vimeo 			{ background-position: 0 -112px; }
			body .icon16.iconSocial.skype			{ background-position: 0 -128px; }
			body .icon16.iconSocial.facebook		{ background-position: 0 -144px; }
			body .icon16.iconSocial.facebooklike	{ background-position: 0 -160px; }
			body .icon16.iconSocial.ichat			{ background-position: 0 -176px; }
			body .icon16.iconSocial.myspace			{ background-position: 0 -192px; }
			body .icon16.iconSocial.dropbox			{ background-position: 0 -208px; }
	/* symbol icons */
		.icon32.iconSymbol { background: transparent url(../../assets/images/icons/32-symbol.png) no-repeat 0 0; }
		.icon24.iconSymbol { background: transparent url(../../assets/images/icons/24-symbol.png) no-repeat 0 0; }
		.icon16.iconSymbol { background: transparent url(../../assets/images/icons/16-symbol.png) no-repeat 0 0; }
		/* icon positions - 32 */
			body .icon32.iconSymbol.minus 			{ background-position: 0 0; }
			body .icon32.iconSymbol.plus			{ background-position: 0 -32px; }
			body .icon32.iconSymbol.close	 		{ background-position: 0 -64px; }
			body .icon32.iconSymbol.check	 		{ background-position: 0 -96px; }
			body .icon32.iconSymbol.star			{ background-position: 0 -128px; }
			body .icon32.iconSymbol.unstar			{ background-position: 0 -160px; }
			body .icon32.iconSymbol.folder			{ background-position: 0 -192px; }
			body .icon32.iconSymbol.tag 			{ background-position: 0 -224px; }
			body .icon32.iconSymbol.bookmark		{ background-position: 0 -256px; }
			body .icon32.iconSymbol.heart			{ background-position: 0 -288px; }
			body .icon32.iconSymbol.leftarrow		{ background-position: 0 -320px; }
			body .icon32.iconSymbol.rightarrow		{ background-position: 0 -352px; }
			body .icon32.iconSymbol.undo			{ background-position: 0 -384px; }
			body .icon32.iconSymbol.redo			{ background-position: 0 -416px; }
		/* icon positions - 24 */
			body .icon24.iconSymbol.minus 			{ background-position: 0 0; }
			body .icon24.iconSymbol.plus			{ background-position: 0 -24px; }
			body .icon24.iconSymbol.close 			{ background-position: 0 -48px; }
			body .icon24.iconSymbol.check 			{ background-position: 0 -72px; }
			body .icon24.iconSymbol.star			{ background-position: 0 -96px; }
			body .icon24.iconSymbol.unstar			{ background-position: 0 -120px; }
			body .icon24.iconSymbol.folder			{ background-position: 0 -144px; }
			body .icon24.iconSymbol.tag 			{ background-position: 0 -168px; }
			body .icon24.iconSymbol.bookmark 		{ background-position: 0 -192px; }
			body .icon24.iconSymbol.heart			{ background-position: 0 -216px; }
			body .icon24.iconSymbol.leftarrow		{ background-position: 0 -240px; }
			body .icon24.iconSymbol.rightarrow		{ background-position: 0 -264px; }
			body .icon24.iconSymbol.undo			{ background-position: 0 -288px; }
			body .icon24.iconSymbol.redo			{ background-position: 0 -312px; }
		/* icon positions - 16 */
			body .icon16.iconSymbol.minus			{ background-position: 0 0; }
			body .icon16.iconSymbol.plus			{ background-position: 0 -16px; }
			body .icon16.iconSymbol.close			{ background-position: 0 -32px; }
			body .icon16.iconSymbol.check			{ background-position: 0 -48px; }
			body .icon16.iconSymbol.star			{ background-position: 0 -64px; }
			body .icon16.iconSymbol.unstar			{ background-position: 0 -80px; }
			body .icon16.iconSymbol.folder			{ background-position: 0 -96px; }
			body .icon16.iconSymbol.tag				{ background-position: 0 -112px; }
			body .icon16.iconSymbol.bookmark		{ background-position: 0 -128px; }
			body .icon16.iconSymbol.heart			{ background-position: 0 -144px; }
			body .icon16.iconSymbol.leftarrow		{ background-position: 0 -160px; }
			body .icon16.iconSymbol.rightarrow		{ background-position: 0 -176px; }
			body .icon16.iconSymbol.undo			{ background-position: 0 -192px; }
			body .icon16.iconSymbol.redo			{ background-position: 0 -208px; }
	/* files icons */
		.icon32.iconFile { background: transparent url(../../assets/images/icons/32-file.png) no-repeat 0 0; }
		.icon24.iconFile { background: transparent url(../../assets/images/icons/24-file.png) no-repeat 0 0; }
		.icon16.iconFile { background: transparent url(../../assets/images/icons/16-file.png) no-repeat 0 0; }
		/* icon positions - 32 */
			body .icon32.iconFile.page 			{ background-position: 0 0; }
			body .icon32.iconFile.acrobat		{ background-position: 0 -32px; }
			body .icon32.iconFile.acrobat2 		{ background-position: 0 -64px; }
			body .icon32.iconFile.word	 		{ background-position: 0 -96px; }
			body .icon32.iconFile.word2			{ background-position: 0 -128px; }
			body .icon32.iconFile.zip			{ background-position: 0 -160px; }
			body .icon32.iconFile.zip2			{ background-position: 0 -192px; }
			body .icon32.iconFile.powerpoint	{ background-position: 0 -224px; }
			body .icon32.iconFile.powerpoint2	{ background-position: 0 -256px; }
			body .icon32.iconFile.excel			{ background-position: 0 -288px; }
			body .icon32.iconFile.excel2		{ background-position: 0 -320px; }
			body .icon32.iconFile.document		{ background-position: 0 -352px; }
			body .icon32.iconFile.document2		{ background-position: 0 -384px; }
		/* icon positions - 24 */
			body .icon24.iconFile.page 			{ background-position: 0 0; }
			body .icon24.iconFile.acrobat		{ background-position: 0 -24px; }
			body .icon24.iconFile.acrobat2 		{ background-position: 0 -48px; }
			body .icon24.iconFile.word 			{ background-position: 0 -72px; }
			body .icon24.iconFile.word2			{ background-position: 0 -96px; }
			body .icon24.iconFile.zip			{ background-position: 0 -120px; }
			body .icon24.iconFile.zip2			{ background-position: 0 -144px; }
			body .icon24.iconFile.powerpoint 	{ background-position: 0 -168px; }
			body .icon24.iconFile.powerpoint2 	{ background-position: 0 -192px; }
			body .icon24.iconFile.excel			{ background-position: 0 -216px; }
			body .icon24.iconFile.excel2		{ background-position: 0 -240px; }
			body .icon24.iconFile.document		{ background-position: 0 -264px; }
			body .icon24.iconFile.document2		{ background-position: 0 -288px; }
		/* icon positions - 16 */
			body .icon16.iconFile.page			{ background-position: 0 0; }
			body .icon16.iconFile.acrobat		{ background-position: 0 -16px; }
			body .icon16.iconFile.acrobat2		{ background-position: 0 -32px; }
			body .icon16.iconFile.word			{ background-position: 0 -48px; }
			body .icon16.iconFile.word2			{ background-position: 0 -64px; }
			body .icon16.iconFile.zip			{ background-position: 0 -80px; }
			body .icon16.iconFile.zip2			{ background-position: 0 -96px; }
			body .icon16.iconFile.powerpoint 	{ background-position: 0 -112px; }
			body .icon16.iconFile.powerpoint2	{ background-position: 0 -128px; }
			body .icon16.iconFile.excel			{ background-position: 0 -144px; }
			body .icon16.iconFile.excel2		{ background-position: 0 -160px; }
			body .icon16.iconFile.document		{ background-position: 0 -176px; }
			body .icon16.iconFile.document2		{ background-position: 0 -192px; }
	/* media icons */
		.icon32.iconMedia { background: transparent url(../../assets/images/icons/32-media.png) no-repeat 0 0; }
		.icon24.iconMedia { background: transparent url(../../assets/images/icons/24-media.png) no-repeat 0 0; }
		.icon16.iconMedia { background: transparent url(../../assets/images/icons/16-media.png) no-repeat 0 0; }
		/* icon positions - 32 */
			body .icon32.iconMedia.map 			{ background-position: 0 0; }
			body .icon32.iconMedia.map2			{ background-position: 0 -32px; }
			body .icon32.iconMedia.marker 		{ background-position: 0 -64px; }
			body .icon32.iconMedia.image	 	{ background-position: 0 -96px; }
			body .icon32.iconMedia.images		{ background-position: 0 -128px; }
			body .icon32.iconMedia.audio		{ background-position: 0 -160px; }
			body .icon32.iconMedia.play			{ background-position: 0 -192px; }
			body .icon32.iconMedia.film			{ background-position: 0 -224px; }
			body .icon32.iconMedia.film2		{ background-position: 0 -256px; }
			body .icon32.iconMedia.quicktime	{ background-position: 0 -288px; }
			body .icon32.iconMedia.clapboard	{ background-position: 0 -320px; }
			body .icon32.iconMedia.microphone	{ background-position: 0 -352px; }
			body .icon32.iconMedia.search		{ background-position: 0 -384px; }
		/* icon positions - 24 */
			body .icon24.iconMedia.map 			{ background-position: 0 0; }
			body .icon24.iconMedia.map2			{ background-position: 0 -24px; }
			body .icon24.iconMedia.marker 		{ background-position: 0 -48px; }
			body .icon24.iconMedia.image 		{ background-position: 0 -72px; }
			body .icon24.iconMedia.images		{ background-position: 0 -96px; }
			body .icon24.iconMedia.audio		{ background-position: 0 -120px; }
			body .icon24.iconMedia.play			{ background-position: 0 -144px; }
			body .icon24.iconMedia.film 		{ background-position: 0 -168px; }
			body .icon24.iconMedia.film2 		{ background-position: 0 -192px; }
			body .icon24.iconMedia.quicktime	{ background-position: 0 -216px; }
			body .icon24.iconMedia.clapboard	{ background-position: 0 -240px; }
			body .icon24.iconMedia.microphone	{ background-position: 0 -264px; }
			body .icon24.iconMedia.search		{ background-position: 0 -288px; }
		/* icon positions - 16 */
			body .icon16.iconMedia.map			{ background-position: 0 0; }
			body .icon16.iconMedia.map2			{ background-position: 0 -16px; }
			body .icon16.iconMedia.marker 		{ background-position: 0 -32px; }
			body .icon16.iconMedia.image 		{ background-position: 0 -48px; }
			body .icon16.iconMedia.images		{ background-position: 0 -64px; }
			body .icon16.iconMedia.audio		{ background-position: 0 -80px; }
			body .icon16.iconMedia.play			{ background-position: 0 -96px; }
			body .icon16.iconMedia.film			{ background-position: 0 -112px; }
			body .icon16.iconMedia.film2		{ background-position: 0 -128px; }
			body .icon16.iconMedia.quicktime	{ background-position: 0 -144px; }
			body .icon16.iconMedia.clapboard	{ background-position: 0 -160px; }
			body .icon16.iconMedia.microphone	{ background-position: 0 -176px; }
			body .icon16.iconMedia.search		{ background-position: 0 -192px; }
	/* 48x48 (XL) icons */
		.icon48				 		{ background-color: transparent; background-repeat: no-repeat; background-position: 0 0; }
		/* icon positions */
			.icon48.icon-wp 		{ background-image: url(../../assets/images/icons/48-wp.png); }
			.icon48.icon-shuffle 	{ background-image: url(../../assets/images/icons/48-shuffle.png); }
			.icon48.icon-settings 	{ background-image: url(../../assets/images/icons/48-settings.png); }
			.icon48.icon-search 	{ background-image: url(../../assets/images/icons/48-search.png); }
			.icon48.icon-mail 		{ background-image: url(../../assets/images/icons/48-mail.png); background-position: 0 -3px; }
			.icon48.icon-list 		{ background-image: url(../../assets/images/icons/48-list.png); }
			.icon48.icon-info 		{ background-image: url(../../assets/images/icons/48-info.png); background-position: 0 0; }
			.icon48.icon-image 		{ background-image: url(../../assets/images/icons/48-image.png); }
			.icon48.icon-groups 	{ background-image: url(../../assets/images/icons/48-groups.png); }
			.icon48.icon-globe 		{ background-image: url(../../assets/images/icons/48-globe.png); background-position: 0 0; }
			.icon48.icon-gears 		{ background-image: url(../../assets/images/icons/48-gears.png); }
			.icon48.icon-download 	{ background-image: url(../../assets/images/icons/48-download.png); }
			.icon48.icon-comment 	{ background-image: url(../../assets/images/icons/48-comment.png); }
			.icon48.icon-calendar 	{ background-image: url(../../assets/images/icons/48-calendar.png); }

/* Generic item container (posts, portfolio...)
---------------------------------------------- */
.item-container, .messageBox, .pagination, .nextPageLinks p, .widget ul.item-list li, 
.styled-image, .styled-slideshow, .gallery .gallery-icon a,
.widget_bp_core_recently_active_widget .avatar-block, .widget_bp_core_whos_online_widget .avatar-block { 
	background: #fff;
	display: block; zoom: 1; /* for IE7 (and earlier) */
	display: inline-block; outline: none; overflow: hidden;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); box-shadow: 0 1px 1px rgba(0,0,0,.17); /* box shadow */
	-webkit-background-clip: padding-box; 	/* smoother borders with webkit */ }
	/* content padding in containers */
		.item-container .item-content, .item-container .the-post-content, .item-container .the-comment-content, .item-container .response-user-inner, .messageBox .item-content, .widget ul.item-list li { clear: left; padding: 18px 15px  0; margin: 0 0 22px; }
	/* container images */
		.item-container img.the-post-image, .item-container .the-post-image img, .messageBox .quoteImage img { float: left; }
	/* container images - positioned (left or right) */
		.item-imageLeft .the-post-image, .item-imageLeft .quoteImage	{ float: left; margin-right: 15px; }
		.item-imageRight .the-post-image, .item-imageRight .quoteImage	{ float: right; margin-left: 15px; }
		.item-imageLeft .item-content, .item-imageRight .item-content	{ clear: none; }

/* Image styles
---------------------------------------------- */
/* styled images */
	.the-post-image a { outline: none !important; }
	.styled-image img, .gallery .gallery-icon img { float: left; }
		.styled-image .captionText { clear: both; padding: 14px 15px; font-size: 11px; }	/* caption */
		#Wrapper .gallery .gallery-icon img { border: 0; } /* remove WP gallery shortcode styles */
		/* WordPress - image alignment adjustments */
			.styled-image .alignright { margin: 0; }
			.styled-image .alignleft { margin: 0; }

/* Tables
---------------------------------------------- */
table { border-collapse:collapse; float:left; clear:both; margin:0px 0px 0px 0px; }
	table caption { width:100%; padding:6px 6px; font-weight:bold; }
	table th, table td { padding:6px 6px; text-align:left; display:table-cell; }
	table a { font-weight:bold; }

/* pricing tables */
	.price-table { overflow: hidden; padding: 0 10px 25px; }
		.price-column { float: left; text-align: center; margin: 20px 0; background: #f2f2f2; border-bottom: 1px solid #ccc; }
		/* columns */
			.two-column-table .price-column		{ width: 50%; }
			.three-column-table .price-column	{ width: 33.33%; }
			.four-column-table .price-column	{ width: 25%; }
			.five-column-table .price-column	{ width: 20%; }
			.six-column-table .price-column		{ width: 16.66%; }
			/* odd/even */
				.price-table .even-column 			{ background: #f9f9f9; }
				.price-table .highlight-column 		{ margin: 10px 0; border-bottom: 0; background: #fff; 
													 -webkit-box-shadow: 0 0 12px rgba(0,0,0,.6); -moz-box-shadow: 0 0 12px rgba(0,0,0,.6); box-shadow: 0 0 12px rgba(0,0,0,.6);
													 -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
				/* price columns */
					.price-column ul							{ margin: 0; }
					.price-column li 							{ padding: 10px 0; margin: 0 15px; list-style: none; }
					.price-column p 							{ padding: 10px 0; margin: 0 15px; }
					.price-column .column-title 				{ border: 0; margin: 0 0 10px; padding: 0; line-height: 36px; font-size: 14px; background: #ccc; }
					.price-table .highlight-column .column-title { color: #fff; background: #00afff; line-height: 46px; font-size: 20px; -moz-border-radius: 2px 2px 0 0; -webkit-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; }
				/* specific columns */
					.first-column .column-title, .first-column	{ -moz-border-radius: 2px 0 0 0; -webkit-border-radius: 2px 0 0 0; border-radius: 2px 0 0 0; }
					.first-column 								{ -moz-border-radius: 0 0 0 2px; -webkit-border-radius: 0 0 0 2px; border-radius: 0 0 0 2px; }
					.last-column .column-title, .last-column 	{ -moz-border-radius: 0 2px 0 0; -webkit-border-radius: 0 2px 0 0; border-radius: 0 2px 0 0; }
					.last-column 								{ -moz-border-radius: 0 0 2px 0; -webkit-border-radius: 0 0 2px 0; border-radius: 0 0 2px 0; }
					.price-table .highlight-column 				{ position: relative; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
				/* details */
					.price-info .cost 							{ display: block; margin-bottom: 8px; font: italic normal 32px/1 "Droid Serif", Georgia, "Times New Roman", Times, serif; }
					.price-info .details 						{ font-size: 14px; line-height: 16px; }
					.price-table .highlight-column .price-info { color: #00afff; }